    .genes {
        height: 50%;
        width:96.5%;
        min-height: 4em;  
        padding: 1em 1em !important;           
    }
        
    textarea {
        font-size: small !important;
        margin-top:40px;
        margin-bottom:50px;
    }
    
    .genes_table tbody, td{
        overflow-y: auto;
        align: left;
        padding: 0.5em;
        border-bottom: 0.4px solid silver;
        border-collapse: collapse;
        font-size: small;
}​

    .genes_table thead, th{
        padding: 0.5em;
        text-align: left;
        border-top: 1px solid black;
        border-bottom: 1px solid;
        border-collapse: collapse;
        font-size: small;
    }​

    .ui-accordion .ui-accordion-header{
       background-color: #85929E;
       background:#85929E; 
       border-color: #85929E; 
    
    }
    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
       background-color: #85929E;
       background: #85929E;
       border-color: #85929E;
    }
    
    .modal {
        display:    none;
        position:   fixed;
        z-index:    1000;
        top:        0;
        left:       0;
        height:     100%;
        width:      100%;
        background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
    }
    
    body.loading {
        overflow: hidden;   
    }

    body.loading .modal {
        display: block;
    }
    
    .inline_divs{

        display: inline;
    }

    .inline { 
        vertical-align: top;
        display: inline-block;
    }

    #enrich_found {
        margin: 1em
    }
    
    #DataTables_Table_0_wrapper {
        margin-top: 20px
    }